if $programname == 'nginx' or $syslogtag == 'nginx' or $syslogtag == 'nginx_error' then {
    # Отправка на удаленный сервер по протоколу UDP (одна @) или TCP (две @@)
    action(type="omfwd" target="{{ graylog_server }}" port="{{ graylog_port }}" protocol="tcp")

    # Остановить дальнейшую обработку сообщения, чтобы оно не попало в messages
    stop
}
